Description: fix configure.ac
 fix configure deleting -g flag from *FLAGS
Author: Roberto Lumbreras

--- iperf-2.1.0-rc2.orig/configure.ac
+++ iperf-2.1.0-rc2/configure.ac
@@ -104,9 +104,7 @@ dnl Checks for programs
 dnl ===================================================================
 
 AC_PROG_CXX
-CXXFLAGS=`echo " $CXXFLAGS " | sed -e "s/ -g / /"` # do not want it implicitly
 AC_PROG_CC
-CFLAGS=`echo " $CFLAGS " | sed -e "s/ -g / /"` # do not want it implicitly
 AC_ISC_POSIX
 AC_PROG_INSTALL
 AC_PROG_MAKE_SET
